## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
PRAGMA vdbe_addoptrace = TRUE;
BEGIN DEFERRED TRANSACTION;
.restore
SAVEPOINT sp4662;
BEGIN;
CREATE TABLE album( aid INTEGER PRIMARY KEY, title TEXT UNIQUE NOT NULL);
CREATE TABLE track( tid INTEGER PRIMARY KEY, aid INTEGER NOT NULL REFERENCES album, tn INTEGER NOT NULL, name TEXT, UNIQUE(aid, tn));
INSERT INTO album VALUES(json_valid(typeof(if(0,1,0,1,0,1,0,1,0,1,0,1,1)), 2), '1-one'), (2, '2-two'), (3, '3-three');
INSERT INTO track VALUES (NULL, 1, 1, 'one-a'), (NULL, 2, 2, 'two-b'), (NULL, 3, 3, 'three-c'), (NULL, 1, 3, 'one-c'), (NULL, 2, 1, 'two-a'), (NULL, 3, 1, 'three-a');
COMMIT;
SELECT name FROM album JOIN track USING (aid) ORDER BY title, tn;
ALTER TABLE album RENAME COLUMN aid TO aid_r8401;
INSERT INTO track DEFAULT VALUES;
ROLLBACK TRANSACTION TO SAVEPOINT sp4662;
CREATE TABLE T (
  A VARCHAR(20),
  B VARCHAR(30),
  C VARCHAR(30),
  PRIMARY KEY (A, B),
  UNIQUE (A, C)
);
INSERT INTO T VALUES ('a', 'p', 'x');
INSERT INTO T VALUES ('a', 'q', 'y');
INSERT INTO  T VALUES ('b', 'p', 'z');
INSERT INTO T VALUES ('c', 'r', 'w');
INSERT INTO T VALUES ('d', 's', 'v');
SELECT A, COUNT(DISTINCT B) AS D FROM T GROUP BY A HAVING COUNT(DISTINCT B) >= 1;
RELEASE SAVEPOINT sp4662;
INSERT INTO album VALUES (1, 'x') ON CONFLICT(aid) DO UPDATE SET aid = excluded.aid, title = excluded.title;
WITH cte AS (SELECT CASE WHEN C IS NULL THEN 0 ELSE C END AS val FROM T) SELECT * FROM cte;
ALTER TABLE album RENAME COLUMN aid TO aid_r2662;
END TRANSACTION;
CREATE  VIEW IF NOT EXISTS v_T_8185 AS SELECT C FROM T;
INSERT INTO T VALUES (NULL, 1, 'x') ON CONFLICT(A) DO UPDATE SET A = excluded.A, B = excluded.B, C = excluded.C;
SELECT * FROM T AS a LEFT OUTER JOIN track AS b ON a.rowid = b.rowid;
ALTER TABLE T RENAME COLUMN B TO B_r1986;
REINDEX;
INSERT INTO album VALUES (NULL, NULL);
```

## Actual output

```sql
Usage: /home/test/sqlite3-src/build/sqlite3 [OPTIONS] FILENAME [SQL]
FILENAME is the name of an SQLite database. A new database is created
if the file does not previously exist.
OPTIONS include:
   -append              append the database to the end of the file
   -ascii               set output mode to 'ascii'
   -bail                stop after hitting an error
   -batch               force batch I/O
   -box                 set output mode to 'box'
   -column              set output mode to 'column'
   -cmd COMMAND         run "COMMAND" before reading stdin
   -csv                 set output mode to 'csv'
   -deserialize         open the database using sqlite3_deserialize()
   -echo                print commands before execution
   -init FILENAME       read/process named file
   -[no]header          turn headers on or off
   -help                show this message
   -html                set output mode to HTML
   -interactive         force interactive I/O
   -json                set output mode to 'json'
   -line                set output mode to 'line'
   -list                set output mode to 'list'
   -lookaside SIZE N    use N entries of SZ bytes for lookaside memory
   -markdown            set output mode to 'markdown'
   -maxsize N           maximum size for a --deserialize database
   -memtrace            trace all memory allocations and deallocations
   -mmap N              default mmap size set to N
   -newline SEP         set output row separator. Default: '\n'
   -nofollow            refuse to open symbolic links to database files
   -nonce STRING        set the safe-mode escape nonce
   -nullvalue TEXT      set text string for NULL values. Default ''
   -pagecache SIZE N    use N slots of SZ bytes each for page cache memory
   -quote               set output mode to 'quote'
   -readonly            open the database read-only
   -safe                enable safe-mode
   -separator SEP       set output column separator. Default: '|'
   -stats               print memory stats before each finalize
   -table               set output mode to 'table'
   -tabs                set output mode to 'tabs'
   -version             show SQLite version
   -vfs NAME            use NAME as the default VFS
```

## Expectation

```sql

```

## Flag

```
-help
```

